/* CSS Document */
.navimg{width:100%;height: auto;min-width: 1200px;}
.navimg img{width:100%;height: auto;}
.conn{width:100%;height: auto;padding-bottom: 68px;border-bottom: 1px #eeeeee solid;}
.conn2{width:100%;height: auto;padding-bottom: 68px;}
.content{width:auto;height: auto;max-width: 1200px; margin: 0 auto;}
.content .tit{width:100%;height: 120px;line-height: 120px;text-align: center;font-size: 34px;font-weight: bold;}
.content .txt{font-size:16px;line-height: 30px;}
.content .con_t{width:100%;height: auto;position: relative;min-width: 1200px;}
.content .con_t img{width:auto;height: auto;}
.content .con_t .title{width:auto;height: auto;padding: 30px 34px;background-color: rgba(0,0,0,0.66);position: absolute;right: 0;top:50%;}
.content .con_t .title .s1{font-size:30px;color:#fff;line-height: 40px;}
.content .con_t .title .s2{font-size:22px;color:#fff;line-height: 40px;}




.con_lb{width:auto;height: auto;margin:10px 0 0 0;position: relative;overflow: hidden;}
.con_lb img{width:285px;height: 180px;cursor: pointer; transition: all 0.6s;}
.con_lb img:hover{transform:scale(1.05);}
.con_lb .title{width:285px;height: auto;text-align: center;}
.con_lb .title span{font-size:14px;color: #fff;line-height: 40px;}

.con_lb .title{width:100%;height: auto;color:#fff;font-size: 0.3rem;line-height: 0.46rem;background-color:rgba(0,0,0,0.44);text-align: center;position: absolute;bottom: 0rem;}

.con_llb{width:auto;height: auto;margin:10px 0 0 10px;position: relative;overflow: hidden;}
.con_llb img{width:285px;height: 180px;cursor: pointer; transition: all 0.6s;}
.con_llb img:hover{transform:scale(1.05);}
.con_llb .title{width:285px;height: auto;text-align: center;}
.con_llb .title span{font-size:14px;color: #fff;line-height: 40px;}
.con_llb .title{width:100%;height: auto;color:#fff;font-size: 0.3rem;line-height: 0.46rem;background-color:rgba(0,0,0,0.44);text-align: center;position: absolute;bottom: 0rem;}